com.example.infiniteLoop.parkingo.currentParks Class Reference
Inheritance diagram for com.example.infiniteLoop.parkingo.currentParks:

## Public Member Functions

void | showCurrentParkings (final ArrayList al)
void | onBackPressed ()

- Takes the user to previous activity

More...

## Protected Member Functions

void | onCreate (Bundle savedInstanceState)

## Member Function Documentation

## onBackPressed()

void com.example.infiniteLoop.parkingo.currentParks.onBackPressed | ( |  | ) |

inline

- Takes the user to previous activity

Returns
  - void

The documentation for this class was generated from the following file:

- /home/bhavesh/Desktop/cs699/parkingo/parkingo/source/app/src/main/java/com/example/infiniteLoop/parkingo/currentParks.java